Bank Kalteng (Phase 2) - Support #1444

[Medical] - New Report Pindah Buku
08/03/2022 09:30 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: High

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/03/2022
08/19/2022
0%

0.00 hour
6.00 hours

Description
Mas Azid,

Mohon dibantu untuk buatkan report baru di Benefit Administration. Report pindah buku dipisahkan per claim diambil dari request ID

medical, per orang.

Lokasi Report: Human Resource > HR Administration > Benefit Administration > Medical > Medical Report

Nama Report: Report Pindah Buku

Terima kasih.

History

#1 - 08/03/2022 10:37 AM - Fachrul Hardianto
- File Cth PB Berobat.pdf added

Contoh report terlampir
Nomor Akun dan Nama akun di ambil dari Tabel CHROMO0001

Port : http://103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Tabel : CHROMO0001

#2 - 08/04/2022 08:35 AM - Kezia Pawitra Yulianti
- Due date set to 08/19/2022
- Status changed from New to Assigned

- Priority changed from Urgent to High

#3 - 08/18/2022 05:00 PM - Fachrul Hardianto
- File clipboard-202208181700-voq38.png added
http://103.168.134.28:31130/

NOTA PEMINDAH BUKUAN
MNomor @ 18/FB/DSDMI-22

MNemor Rekening .
Intemal Ascount Tanggal Uraian Deheot Krndit
Pembayaran penggantian biaya pemerksaan
kesehatan & ctat-cbatan a.n. 5dr.
(igtari) Sdr. '
Yurior Asislen ALMA, Divisi Treasury. Sesuai
pemberlakuan BEPP Bidang SDM lenlang Hak
& Fzsilitas sebesar 90% dari bukfi kedampir
67 .005270921001360 | 28-Jan-2022 |Esban Perawatan Kasehatan 9.055.776
—_——e e Y ittt Patintuinint-S
100.002610101022360 | 28-Jan-2022 [ET Pembym Tunal KTR. Pusat
9.055.776

Palangka Haya, 26 Januari 2022

PT. BANK PEMEANGUNAN DAERAH
KALIMANTAN TENGAH
Divisi SDM & Umum

#4 - 08/19/2022 09:47 PM - Fachrul Hardianto
- File clipboard-202208192135-9roly.png added
- File clipboard-202208192147-4uomo.png added

Berikut Referensi Tabel nya

Report Pindah Buku

Medical Halaman 1

NOTA PEMINDAH BUKUAN
Nomor : 18/PB/DSDM/-22 == Mg Pindah Buku

Momor Rekening

N

Cost Center employee di phrpa0002, kemudian
lihat objectlD di tabel CHROMDOO1, yg
modultype nya "02", Debitkredit "K". Ambil

PT. BANK PEMBANGUNAN DAERAH
KALIMANTAN TENGAH
Divisi SDM & Umum

kolom "NomorAkun" dan "Deskripsifkun™

Halaman 2

07/03/2025

my e
LOost wenier

HIME = MAMNTAIN DGR EATION ETRUCTURED

masmEr v

ymemr

Object Tree o Object Glzss Abbr
3 BAMK KALTENS 000001 et MM KA TENG
B3 KeTCR PUSAT O00000Z co ANTCR PL3AT]
% sl —easury LO0UOCO1 GC ST-Dr izl Tress.r
E Ines Alwie Indarn O o &) 1A=L AL AT
™ ki Bizaiz 0000003 BE 3B Divisi Biznis
[y Civisi Ur it Syarizh 0000004+ cc JL5-Divisi LUnd 2
[® oisl SO dan Umum CO000T0F cC JLU-Dwisl Lnit ¢
[ Ohisi Ak ntansi COD00I0E cc 38-Divisi Akurtar
[® Divizi Cperasicnal dan Ly COOCOCOT BE 2 Cperazional |
|8 Civisi “emologi In‘ormasi COCCOCOn GC ivizi Tebmalogi ||
[® Ohésl Kepatuhar COO00I08 cc Jk-Divis| Kesawm
o
Akun Sementar - CC - 00003 - Div
El &
Teren Detz Mizlzianshi]
Action
MndulaTy. Mnmr Gkun Cwhlt/wrecdlt | Descrpton
Iedcal O0COZBICITINEZE00 4 a2t BT Fembyrm Tunzl <TR Pusat
Mediadl QOT.L0EZTCOZTOCIZED @ sebit Bcbzr Perowaian Heschatan
Travel (0001201010132 2200 2 it BT Femrbayaran Tuta <arir PIE
Trasal DU5.00EZE0EE00C0 12330 1 dabit Biays Pasjalanan D naz (D visi Bis

Mote : Report Pindah Buku Medical adalah Report dari form
Medical masing2 employee

vl Acoount Tanggal Uraian Debet Kredit pada PHRPA00042, ambil data "PatienMame"
/ Pembayaran penggantian biaya pemeriksaan_‘____,..-—-""f_ Pada PHRPAOD042, jika medical Family "0002" =Istri, medical Family
Tanggal kesehatan & obat-obatan a.n. Sdri. "0003 & 0004" = Anak, medical family "0006" = Keluarga
) (isteri) Sdr. — — Komrisaris/Direks
Bayar dari |y, nigr Asisen AW D Treasury. Sesual anjutkan nama karyawa
I’EpOI‘T perm EITET GER] Entang m-—______- al lanjuikan nama Karyawan.
Parameter |% Fasilitas sebesar 90% dari bukti terlampir} F== Posisi, EmploveDf‘fice di PHREAQDD2
Cost Center employee di phrpa0002, kemudian lihat objectiD d
tabel CHROMOO01, yg modultype nya "02", DebitKredit "D". Amb
997.005270921001360 | 28-Jan-2022 [3eban Perawatan Kesehatan 9.056.776 kolom "NomorAkun" dan "Deskripsiakun’
100.002610101022360' 28-Jan-2022 BT Pembyrn Tunai KTR Pusat 9.056.776
\ X | 9056778 9.056.776

Palangka Raya. 28 Januari 2022 eeeee___  City dan date direport Parameter

Mama dan Posisi (PHRPADOOL & 0002) diambil dari nama

HAMSARUDDIN
Pemimpin

approval dari report Parameter
Report Pindah Buku NOTA PEMINDAH BUKUAN

) N : 18/PB/DSDM/-22
Medical Halaman 2 emer

Nomor Rekening

Internal Account Tanggal Uraian Debet Kredit

Pembayaran penggantian biaya pemeriksaan|
kesehatan & obat-obatan an. Sdri.

(isteri) Sdr. ]
Yunior Asisten ALMA, Divisi Treasury. Sesuai
pemberlakuan BPP Bidang SDM tentang Hak

& Fasilitas sebesar 90% dari bukti terlampir|

Cost Center employee di phrpa0002, kemudian lihat objectiD d
ey

a
— tabel CHROMO0001, yg modultype nya "02", DebitKredit " K". Amb

kolom "Momorakun" dan "DeskripsiAkun’
|100.002610101022360| 28-Jan-2022 BT Pembyrn Tunai KTR Pusat 9.056.776

[: 28-Jan-2022 [Rekening a.n. 9.056.776
N A 0.056.776 5.056.776

N

"BankAccount” employee di PHRPADDO3S dan Palangka Raya, 28 Januari 2022

nama karyawan di PHRPAOOO1 PT. BANK PEMBANGUNAN DAERAH
KALIMANTAN TENGAH
Divisi SDM & Umum

HAMSARUDDIN
Pemimpin

#5 - 08/22/2022 06:53 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , tolong buatkan menu report ini dan filter sesuai kebutuhan report ini

makasih

#6 - 08/22/2022 10:03 AM - Fiona Avangeline Jonathan

- File clipboard-202208221003-8pkjl.pong added

- Status changed from Revise to Assigned

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi
Mas Azid,

Berikut menu untuk Report Pindah Buku Medical.

My Workplace  Master Data Human Resource  Business Intelligence  System Administration Search Q  Help |~ Firmansyah ~

b Pindah Buku

HOME = REPORT

Im My Workplace

I Master Data Report Parameter

Start Date:
End Date:

Employes ID
From:

Organization Management

Employea Administration
Employee ID To:
Time Management

Travel Management

Medical Master Data
Claim Status
Medical Claim
Import Medical

Export Medical

Medical Claim

Pindah Buku

2022 @ PT Minova Infolech Solutions. All Rights Reserved.
Terima kasih.

#7 - 08/22/2022 11:00 AM - Fiona Avangeline Jonathan

Report ID: 5400099
Menu ID: BNMR0003

#8 - 08/23/2022 04:13 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

makasih

#9 - 08/23/2022 05:01 PM - Fiona Avangeline Jonathan
- File clipboard-202208231700-qsqda.png added

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

1. Filter parameter Employee ID diganti menjadi RegID.

Pindah Buku
HOME = REPORT
Report Parameter
Report Number: City:
Repert Date: Request No:
Payment Date: proval Name:

2. Nama approval dibawah masih berupa kode employeelD, seharusnya nama.

#10 - 08/23/2022 06:03 PM - M Azid Wahyudi
dear fiona , test lagi ya untuk report ini
makasih

#11 - 08/23/2022 06:03 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

#12 - 08/24/2022 11:24 AM - Fiona Avangeline Jonathan
- File clipboard-202208241124-gtf2d.png added
- Status changed from QA Test to Closed

Report sudah sesuai, terima kasih.
Pindah Buku

HOME = REPORT

Report Parameter
Flepart Number: 123-456-720 Cry. Falangka Rays
Report Diate: 24082022 Request Ma: 25040
Faymant Dam: Approws| Mame:
[ View Repart |
Report Result
B4 4 [t Jafz b Ml [Cesmaformar W |espen
NOTA PEMINDAH BUKUAN
Momor : 123-458-T80
Momer Rekesning Internal Tanggal Ursizn Dizbat Kredit
Account
Fembayaran penggant bisya pemeriksaan
kesshatan & cbat-obatan a.n Anang Purwanio
(Karyawan) 5taff Kantor Cazang Cabang Manga
Bulik s=suai pemberiakuan BPF Bidang S0M
Tentang Hak & fasilitss Sebesar B0%: dari buki
terlampir
32543578 01 Jan 1800 |Bisya Perawatan Kesshatsn 200,000
4325355578 01 Jan 1800 |BT Pembayaran Tunai Divisi Treasury 800,000
200,000 200,000

Falangks Rays. 24 Agustus 2022

PT. BANK KALIMANTAN DAERAH
FALIMANTAN TENGAH

Diwisi 30M & Umum

Pemimpin
Files
Cth PB Berobat.pdf 18.9 KB 08/03/2022 Fachrul Hardianto
clipboard-202208181700-voq38.png 113 KB 08/18/2022 Fachrul Hardianto
clipboard-202208192135-9roly.png 105 KB 08/19/2022 Fachrul Hardianto
clipboard-202208192147-4uomo.png 77.5 KB 08/19/2022 Fachrul Hardianto
clipboard-202208221003-8pkil.png 61.9 KB 08/22/2022 Fiona Avangeline Jonathan
clipboard-202208231700-gsqda.png 10.1 KB 08/23/2022 Fiona Avangeline Jonathan
clipboard-202208241124-gtf2d.png 34.7 KB 08/24/2022 Fiona Avangeline Jonathan
